<!DOCTYPE html>
<html>
<head>
	<title>.Cafe</title>
</head>
<link rel="stylesheet" type="text/css" href="css/cafe.css">
<body>

	<!--nav_bar-->
	<div class="nav" id="container">
		<ul>
			<div class="logo">
				<a href="#Home"> <img src="img/cafe.png" alt="logo" class="logoimg" height="65px" width="55px"> </a>
			</div>

			<li><a href="#About">About</a></li>
			<li><a href="#Menu">Menu</a></li>
			<li><a href="#Contact">Contact</a></li>
		</ul>
	</div>
	<!--Nav_bar_end-->

		<!--home-->
		<section class="section-blank" id="Home"></section>
		
		<div>
			<div class="ham">
				<div class="text">
					<span class="span">
						<h1>.Cafe</h1>
					</span>
				</div>
			</div>
				<section class="section-light" id="About" style="margin-top: -80px;"></section>
		</div>
		<!--home_end-->



		<!--about-->
		<div class="heading">
			<h1 align="center">Know About Us</h1>
		</div>

		<div class="about">
			<div class="img-abt">
				<img src="img/portrait1.jpg" alt="tablesetting" height="600" width="500" style="border-radius: 5px; opacity: .9;">
			</div>

			<div class="paragraph-abt">
				<h2>Serving Our Customers</h2>

				<h4>Since 1990</h4>

				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>

				<p> <font color="gray">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. 
					</font>
				</p>
				
			</div>
				<section class="section-light" id="Menu"></section>
		</div>
		<!--about_end-->



		<!--Menu-->
		<div class="heading">
			<h1 align="center">We Serve</h1>
		</div>

		<div class="about">
			<div class="img-menu">
				<img src="img/portrait2.jpg" alt="tablesetting2" height="600" width="500" style="border-radius: 5px; opacity: .9;">
			</div>

			<div class="paragraph-menu">
					<h3>Bread Basket</h3>
					<p>Assortment of fresh baked fruit breads and muffins</p><br>


					<h3>Honey Almond Granola with Fruits</h3>
					<p>Natural cereal of honey toasted oats, raisins, almonds and dates</p><br>


					<h3>Belgian Waffle</h3>
					<p>Vanilla flavored batter with malted flour</p><br>


					<h3>Scrambled eggs</h3>
					<p>Scrambled eggs, roasted red pepper and garlic, with green onions</p><br>


					<h3>Blueberry Pancakes</h3>
					<p>With syrup, butter and lots of berries</p><br>
			</div>
				<section class="section-light" id="Contact"></section>
		</div>
		<!--Menu_end-->	



		<!--Contact-->
		<div class="heading">
			<h1 align="center">Remember Us</h1>
		</div>

		<div class="paragraph-cmnts">								
			<p>We offer full-service catering for any event, large or small. We understand your needs and we will cater the food to satisfy the biggerst criteria of them all, both look and taste. Do not hesitate to contact us.</p>
		
			<p style="color: #4b4b93;"><b>Bhaktapur Catering Services, Pottery Square, Bhaktapur, Nepal.</b></p>

			<p>You can also contact us by phone <font color="#424260"><b><u>+977-9861-123-456</u></b></font> or email <font color="#424260"><u><b>catering@catering.com</b></u></font>, or you can send us a message here:</p>
		</div>

		<div class="comment">
			<form action="chasing_the_northern_lights.html" method="post" target="_BLANK">
				<p><input type="text" placeholder="Your Name" class="message" required="Name"></p>
				<p><input type="number" placeholder="How Many People" class="message" required="People"></p>
				<p><input type="datetime-local" placeholder="Date and Time" class="message" required="datetime" value="2017-01-01T20:00"></p>
				<p><textarea placeholder="Message\Special Requirements" class="message" required="Message" rows="8"></textarea></p>

				<div class="button">
					<table>
					<th><input type="submit"  class="submit" value="SEND MESSAGE"></th>
					<th><input type="reset"  class="reset" value="RESET"></th>
					</table>
				</div>
			</form>
		</div> 
		<!--Contact_End-->

	<!--footer-->
	<footer class="footer">
			<div class="icons">
				<ul>
					<li>Also visit us at:</li>
					<li><a href="https://www.facebook.com/evil.jerk.g0d" target="_BLANK"><img src="img/facebook.png" class="fb" width="27" height="25"></a></li>
					<li><a href="https://www.twitter.com" target="_BLANK"><img src="img/twitter.png" class="tw" width="18" height="18"></a></li>
					<li><a href="https://www.instagram.com/newa_kayastha/" target="_BLANK"><img src="img/instagram.png" class="in" width="27" height="27"></a></li>
				</ul>
			</div>

	</footer>
	<!--footer_end-->

</body>
</html>